Bug 1292720 - carmart quickstart uses both uberjars in client-server mode profile
carmart quickstart uses both uberjars in client-server mode profile
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: unspecified (Show other bugs)
6.6.0
Unspecified Unspecified
unspecified Severity medium
: CR3
: 6.6.0
Assigned To: Martin Gencur
Martin Gencur
:
: 1301037 (view as bug list)
Depends On: 1289537
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-18 02:56 EST by Martin Gencur
Modified: 2016-01-25 04:32 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Gencur 2015-12-18 02:56:47 EST
The quickstart has a profile called jbossas-remote where it bundles both infinispan-remote and infinispan-embedded in the resulting war file. And the deployment fails because these two jars are not supposed to work together. Only one of them is ever needed.
Comment 3 Jakub Markos 2016-01-22 07:06:05 EST
The client-server mode of this quickstart fails because of the missing cache-api. Created https://bugzilla.redhat.com/show_bug.cgi?id=1301037
Comment 4 Martin Gencur 2016-01-22 07:33:01 EST
*** Bug 1301037 has been marked as a duplicate of this bug. ***
Comment 5 Martin Gencur 2016-01-22 07:56:22 EST
Verification of this bug depends on https://bugzilla.redhat.com/show_bug.cgi?id=1289537

Note You need to log in before you can comment on or make changes to this bug.